.header_marquee {
    background: var(--secondary-color);
    color: #ffffff;
    padding: 9px 0%
}

.marquee_logo {
    position: relative;
    width: 100vw;
    max-width: 100%;
    overflow: hidden;
    height: 23px
}

.marquee {
    width: 100%;
    overflow: hidden;
    white-space: nowrap
}

.marquee__inner {
    display: inline-block;
    animation: marquee 20s linear infinite
}

.marquee__inner span {
    display: inline-block;
    margin-right: 20px;
    font-size: 15px;
    text-transform: capitalize
}

@keyframes marquee {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-50%)
    }
}
.home-banner .banner-slide-item{
    border-radius: 0;
    overflow: hidden;
}
.home-banner .banner_search_form .fields_wrap .field.text-center.text-lg-end {padding: 0;}
.home-banner .banner_search_form { position: relative; bottom: 0; z-index: 9; background: none; width: fit-content; padding: 0; border-radius: 0; padding-left: 0; }
.banner-content .title {font-size: 56px;}
span.capsule_cat { position: absolute; right: 15px; top: 15px; z-index: 999; background: #fff; border-radius: 15px; padding: 4px 14px; box-shadow: 0px 4px 10px #17a5983b; }
.how-book .blb-book img {width: 70px;}
.our-traveller .commit-inf .icon-commit { flex-basis: 70px; width: 70px; }
.our-traveller .detail-commit { flex: 1; }
#product_home a.compare.button:before {display: none !important;}
#product_home a.compare.button:after {display: none !important;}
#product_home a.compare.button { text-indent: 0 !important; width: auto !important; height: auto !important; padding: 5px 12px; font-size: 14px; border-radius: 25px; }
#product_home .group_buttons { width: 44px; align-self: end; }
#product_home a.compare.button:hover {color: #000 !important;}
#product_home .hover-area .compare-button.active a.compare.button {background: #15a697; color: #fff;}
#product_home .hover-area .compare-button.active:hover a.compare.button {color: #fff !important;}
.compare_float_bar { position: fixed; bottom: 0; left: 0; right: 0; background: #17a598 !important; padding: 12px 20px; z-index: 9999; box-shadow: 0 -3px 15px rgba(0, 0, 0, 0.3); border-top: 3px solid #ffffff !important; }
.cart-popup .attachment-woocommerce_thumbnail { border-radius: 15px; border: 1px solid #ccc; height: 70px; width: 70px; }
.cart-popup .total-cart { font-weight: 800;}
.things_do .card-body .list_activities .blb_activities { width: 100%; }
.things_do .card-body .list_activities .blb_activities .img_blb {text-align: center;}

.things_do .owl-nav .nav-btn { border: 1px solid #000; width: 45px; height: 45px; display: flex; align-items: center; justify-content: center; border-radius: 35px; }
.things_do .owl-nav { text-align: center; display: flex; justify-content: center; gap: 8px; margin-top: 0; width: 100%; }
p.empty_wishlist { color: #000; margin: 0; text-align: center; width: 100%; font-size: 26px; font-weight: 700; }


.btn-hotel {padding: 8px 20px !important; line-height: 18px;margin-top: 10px;}
.compare-table .btn-view {border-radius: 25px !important;}
.compare-table .btn-success {border-radius: 25px !important;}
.compare-table .btn-success:hover {color: #198754 !important; background: none !important;}
.compare-table .compare-remove { border-radius: 25px !important; padding: 9px 25px; line-height: 24px; }
.widget_categories .mybtn1:hover {border: none !important; background: #17a598 !important; color: #fff !important;}
.widget_categories .mybtn1 {border-radius: 25px;}
.widget_categories .table tr td { padding: 14px 18px; vertical-align: baseline; }
.product-content .line_height {line-height: 0;}
.order-area .product-content {gap: 10px;}
.order-area .product-content .unit-price {margin-bottom: 8px;}
.order-area .product-content .quantity {margin-bottom: 8px;}
.checkout-area input {border: 1px solid #e7e7e8; box-shadow: 0 2px 4px rgb(230 219 255 / 16%), 0 7px 13px -3px rgb(45 35 66 / 30%), inset 0 -3px 0 #d6d6e7;}
.checkout-area select {border: 1px solid #e7e7e8; box-shadow: 0 2px 4px rgb(230 219 255 / 16%), 0 7px 13px -3px rgb(45 35 66 / 30%), inset 0 -3px 0 #d6d6e7;}
.checkout-area .content-box .content { padding: 20px 20px 20px;  border-radius: 15px; }
#wallet_amount_input {box-shadow: 0 2px 4px rgb(230 219 255 / 16%), 0 7px 13px -3px rgb(45 35 66 / 30%), inset 0 -3px 0 #d6d6e7; border: 1px solid #ced4da; }

.title-vedio h2 { font-size: 45px; line-height: 58px; font-weight: 700 !important; margin-bottom: 20px;}
.title-vedio h2 span {color: var(--secondary-color);}
.clients-carousel .client-bio .client-img { width: 40px; height: 40px; }
.clients-carousel .client-bio .client-img img { object-fit: cover; width: 40px; height: 40px; }

.video_carousel .owl-nav { text-align: center; display: flex; justify-content: center; gap: 8px; margin-top: 24px; }
.video_carousel .owl-nav .nav-btn { border: 1px solid #000; width: 45px; height: 45px; display: flex; align-items: center; justify-content: center; border-radius: 35px; }
#page_cont p {font-size: 18px;}
#page_cont ul li {margin: 10px 0;font-size: 18px; list-style: square;}
#page_cont ul {margin-left: 25px;}
#page_cont ol li {margin: 10px 0;font-size: 18px;}
#page_cont h4 {font-weight: 700 !important;}
#page_cont h3 {font-weight:700 !important}

.global_social { position: fixed; bottom: 50%; right: auto; z-index: 99; left: 10px !important; background: #3ab4e7; border-radius: 25px; padding: 7px 5px; }
.global_social .social-icons { display: flex; flex-wrap: wrap; margin: -3px; flex-direction: column; }
.global_social .social-icons li a i {width: 35px; height: 35px; line-height: 35px; text-align: center; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 1px solid rgba(255, 255, 255, 0.1); color: #fff; -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; transition: all ease 0.3s; border-radius: 50px; }

.global_social .social-icons li a i[class*="facebook"] { background: none; border: none !important; color: #ffffff !important; }
.global_social .social-icons li a i[class*="youtube"] { background: none; border: none !important; color: #ffffff !important;  }
.global_social .social-icons li a i[class*="twitter"]  { background: none; border: none !important; color: #ffffff !important;  }
.global_social .social-icons li a i[class*="linkedin"]  { background: none; border: none !important; color: #ffffff !important;  }
.global_social .social-icons li a i[class*="pinterest"]  { background: none; border: none !important; color: #ffffff !important;  }
.global_social .social-icons li a i[class*="whatsapp"]  { background: none; border: none !important; color: #ffffff !important; }
.global_social .social-icons li a i[class*="instagram"]  { background: none; border: none !important; color: #ffffff !important; }

.global_social .social-icons li a i[class*="facebook"]:hover { background: #3b5998; border: none !important; color: #fff !important; }
.global_social .social-icons li a i[class*="twitter"]:hover  { background: #55acee; border: none !important; color:#fff !important; }
.global_social .social-icons li a i[class*="linkedin"]:hover  { background: #007bb5; border: none !important; color:#fff !important; }
.global_social .social-icons li a i[class*="pinterest"]:hover  { background: #007bb5; border: none !important; color:#fff !important; }
.global_social .social-icons li a i[class*="whatsapp"]:hover  { background: #25d366; border: none !important; color:#fff !important; }
.global_social .social-icons li a i[class*="youtube"]:hover  { background: #ff0000; border: none; color:#fff !important; }
.global_social .social-icons li a i[class*="instagram"]:hover  { background: #8617b4; border: none; color:#fff !important; }


.contact_left_cont { background: #fff; height: 100%; border-radius: 12px;padding: 15px; }
.contact_left_cont h3{ color: #000; font-size: 40px; line-height: 50px; }
.contact_left_cont p.down-line { color: #fff; font-size: 20px; margin-bottom: 20px !important; line-height: 30px; }
.contact_left_cont .addr {border-top: 4px solid #fff; padding-top: 55px; display: flex; gap: 14px; color: #fff;margin-top: 50px;}
.contact_left_cont .addr i { margin-top: 5px; font-size: 19px; }
.contact_left_cont .addr strong { font-size: 22px; text-transform: uppercase; }
ul.number_phn { list-style: none; justify-content: space-around; }
ul.number_phn li {justify-content: space-between; text-align: center; margin-bottom: 0 !important;}
ul.number_phn li h4 {color: #fff;margin-bottom: 0;}
ul.number_phn li strong {color: #fff;}
ul.number_phn li a {color: #fff;}
ul.number_phn li a:hover {color: #fff !important;}
ul.number_phn li img { background: #fff; padding: 17px 15px; border-radius: 12px; margin-bottom: 10px; width: 105px; }
.upper_cont h3 { color: #000; font-size: 34px; line-height: 44px;}
.upper_cont h3 span { color: #3ab4e7; }
.inner_cont h4 {font-weight: 700; margin-top: 10px;}

.badge_cont { background: #d0ff9a; border-radius: 6px; padding: 4px 8px; color: #000; margin-bottom: 12px; display: inline-block; }
#form_main {margin-top: 80px;}
.about_pg {padding: 70px 0;}
.about_pg h2 {color:#3ab4e7;}

.upper_cont p { color: #333; font-size: 19px; line-height: 29px; }
#contact-form input { width: 100%; box-shadow: rgba(0, 0, 0, 0.05) 0.1rem 0.1rem 0.1rem; font-weight: 300; font-size: 1.1rem; color: rgb(106, 106, 106); margin-bottom: 29px; border-radius: 5px; padding: 14px 13px; border: 1px solid var(--theme-gray-color); box-shadow: none; border-image: initial; height: auto; background: #f5f5f5 !important; }
#contact-form textarea { height: 100px; width: 100%; font-weight: 300; font-size: 1.1rem; color: rgb(106, 106, 106); margin-bottom: 12px; border-radius: 5px; padding: 12px 13px; border: 1px solid var(--theme-gray-color); border-image: initial; background: #f5f5f5 !important; }
#contact-form .submit-btn { background: linear-gradient(90deg, rgb(58 180 231) 0%, rgb(133 185 71) 100%) !important; width: 100%;border: none !important; transition: 0.5s all ease; }
#contact-form .submit-btn:hover { background: linear-gradient(90deg, rgb(133 185 71) 0%, rgb(58 180 231) 100%) !important; width: 100%; color: #fff !important; border: none !important;}
#form_main h3.down-line { color: #212223; font-size: 34px; font-weight: 600 !important; }
.about_bn {background: url('../../images/bg_about_ban.webp');padding: 150px 0;border-bottom-left-radius: 180px;background-repeat: no-repeat; background-size: cover; }
.banner-about p {font-size: 18px; text-transform: uppercase;color:#053677;}
.banner-about span { font-size: 20px; line-height: 30px;color:#053677;}
.banner-about  h2 {color:#006995;}
.banner-about b {background: #539a00; color: #fff; padding: 5px 17px; border-radius: 25px; margin-top: 8px; display: inline-block; }

.our_mission { background: url(../../images/mission_bg.webp); background-repeat: no-repeat; background-attachment: fixed; padding: 120px 0; text-align: center; position: relative; }
.mission h2 {color: #fff;}
.mission p {color: #fff; font-size: 18px;}
.mission a { background: var(--secondary-color); color: #fff; padding: 13px 25px; border-radius: 25px; margin-top: 10px; display: inline-block; transition: all 0.5s ease; }
.mission a:hover { background: #17a598; color: #fff !important;  }
.our_mission::before { content: ''; width: 100%; position: absolute; height: 100%; z-index: 1; left: 0; top: 0; right: 0; bottom: 0; background: #0000008a; }
.our_mission .container {position: relative; z-index: 9;}

#catalogForm { box-shadow: 0 2px 4px rgb(230 219 255 / 16%), 0 7px 13px -3px rgb(45 35 66 / 30%), inset 0 -3px 0 #d6d6e7; }
#newUserOtpForm input { box-shadow: 0 2px 4px rgb(230 219 255 / 16%), 0 7px 13px -3px rgb(45 35 66 / 30%), inset 0 -3px 0 #d6d6e7; border: 1px solid #e7e7e8; margin-bottom: 12px; }
#newUserOtpForm .bg_back { margin: 0; background: #fff2e6; padding: 8px 15px; border-radius: 12px; border: none; }
#otp { box-shadow: 0 2px 4px rgb(230 219 255 / 16%), 0 7px 13px -3px rgb(45 35 66 / 30%), inset 0 -3px 0 #d6d6e7; border: 1px solid #e7e7e8; margin-top: 12px; }
#otpForm .btn, #newUserOtpModal .btn {border-radius: 25px;}
.my-account-popup li span { width: 100%; display: flex; justify-content: start; flex-direction: row-reverse; align-items: center; }
.my-account-popup li span i { width: 25px; text-align: left; }
.my-account-popup li span svg { width: 25px; text-align: left; margin-left: 0;}
.my-account-popup li a:hover {color: #000 !important;}
.my-account-popup li { position: relative;  }
.my-account-popup ul > li:nth-child(1) { padding: 8px 15px; border-bottom: 2px solid #0000001a; }
.my-account-popup { display: table; width: max-content; /* line-height: 30px; */ padding: 0px; border-radius: 25px; }
.top_auth h4 { margin-bottom: 0; font-weight: 700; font-size: 20px; }
.top_auth { padding: 8px 15px; }
.top_auth p {font-size: 15px; margin-bottom: 0;}
.my-account-popup { border-radius: 25px; padding-top: 8px !important;box-shadow: 2px 5px 28px 0 rgba(50, 50, 50, 0.2) !important;  }
#dash { background:#d3d3d3; padding: 150px 0 !important;  }
#widgets {background: #d3d3d3;background-attachment: fixed; background-position: bottom;}
#sidebar {border-radius: 15px;box-shadow: 0 2px 4px rgb(230 219 255 / 16%), 0 7px 13px -3px rgb(45 35 66 / 30%), inset 0 -3px 0 #d6d6e7;}
#sidebar ul li a.active { background: linear-gradient(45deg, #0ba7d2b8, #539a006e); width: 100%; display: inline-block; padding: 12px 18px; color: #fff !important; border-radius: 8px; }
#sidebar ul li a { padding: 12px 18px; color: #000; font-size: 17px; }
#enquiryModal input.form-control { width: 100%; box-shadow: rgba(0, 0, 0, 0.05) 0.1rem 0.1rem 0.1rem; font-weight: 300; font-size: 1.1rem; color: rgb(106, 106, 106); margin-bottom: 20px; border-radius: 5px; padding: 14px 13px; border: 1px solid var(--theme-gray-color); box-shadow: none; border-image: initial; height: auto; background: #f5f5f5 !important; }
#enquiryModal textarea {width: 100%; box-shadow: rgba(0, 0, 0, 0.05) 0.1rem 0.1rem 0.1rem; font-weight: 300; font-size: 1.1rem; color: rgb(106, 106, 106); margin-bottom: 20px; border-radius: 5px; padding: 14px 13px; border: 1px solid var(--theme-gray-color); box-shadow: none; border-image: initial; height: auto; background: #f5f5f5 !important; }
#widgets .widget h4 {font-weight: 700 !important;}
#enquiryModal .btn-primary { padding: 18px 24px !important; border-radius: 25px !important; font-size: 18px; }
#enquiryModal .modal-title {font-size: 22px;font-weight: 900;}
.select2-container--default .select2-selection__choice.haq {  padding-left: 10px !important;  padding-right:10px  !important; font-size: 13px !important; }
.select2-container--default .select2-selection--multiple {border: none !important;}
.bod { /*border: 1px solid #e7e7e8; box-shadow: 0 2px 4px rgb(230 219 255 / 16%), 0 7px 13px -3px rgb(45 35 66 / 2%), inset 0 -3px 0 #d6d6e7; padding: 5px 13px;*/ border-radius: 17px; min-width: 210px;}
.home-banner .banner_search_form label { padding-left: 0; font-weight: 700 !important; }
[class*="product-search-"] .form-inline button:focus {outline: none; border: none;}
.top-links { margin: 0; width: auto; /*min-width: -webkit-fill-available;*/ text-align: right; justify-content: end; }
.top-links li {width: auto; }
.top-links .dropdown-menu { min-width: 13rem; border-radius: .5rem; border-radius: 25px; padding-top: 8px !important; box-shadow: 2px 5px 28px 0 rgba(50, 50, 50, 0.2) !important; border: none; }
.top-links .dropdown-toggle::after {display: none;}
.right_dash .name-auth {font-size: 22px; margin-bottom: 15px;font-weight: 700;}
.right_dash { background: #ffffffbf; padding: 28px; border-radius: 12px; }
.right_dash .widget {box-shadow: 0 2px 4px rgb(230 219 255 / 16%), 0 7px 13px -3px rgb(45 35 66 / 30%), inset 0 -3px 0 #d6d6e7; height: 100%;border-radius: 8px;}
.wall-img img {width: 120px;}
.top-links a.dropdown-item:hover {background: #eee !important;}
.top-links ul li:nth-last-child(1) a.dropdown-item:hover {border-bottom-left-radius: 15px !important;border-bottom-right-radius: 15px !important;}
.my-account-popup a:hover {background: #eee !important;}
.my-account-popup li:nth-last-child(1) a:hover {border-bottom-left-radius: 15px !important;border-bottom-right-radius: 15px !important;}

.order-table { color: #262626; }
#userform input {width: 100%; box-shadow: rgba(0, 0, 0, 0.05) 0.1rem 0.1rem 0.1rem; font-weight: 300; font-size: 1.1rem; color: rgb(0, 0, 0); margin-bottom: 0; border-radius: 5px; padding: 14px 13px; border: 1px solid var(--theme-gray-color); box-shadow: none; border-image: initial; height: auto; background: #f5f5f5 !important;}
#userform textarea {width: 100%; box-shadow: rgba(0, 0, 0, 0.05) 0.1rem 0.1rem 0.1rem; font-weight: 300; font-size: 1.1rem; color: rgb(0, 0, 0); margin-bottom: 0; border-radius: 5px; padding: 14px 13px; border: 1px solid var(--theme-gray-color); box-shadow: none; border-image: initial; height: auto; background: #f5f5f5 !important; height: 150px;}
#userform input:focus {border-color: var(--primary-color) !important; outline:none !important;}
#userform textarea:focus {border-color:var(--primary-color) !important;; outline: none !important;}
.top_auth { padding: 8px 15px; border-bottom: 2px solid #0000001a; }
#userform select {width: 100%; box-shadow: rgba(0, 0, 0, 0.05) 0.1rem 0.1rem 0.1rem; font-weight: 300; font-size: 1.1rem; color: rgb(0, 0, 0); margin-bottom: 0; border-radius: 5px; padding: 14px 13px; border: 1px solid var(--theme-gray-color); box-shadow: none; border-image: initial; height: auto; background: #f5f5f5 !important;}
#userform select:focus {border-color: var(--primary-color) !important;; outline: none !important;}
#userform textarea:focus {border-color: var(--primary-color) !important;; outline:none !important;}
.upload-file label { background:#3ab4e7 !important; color: #fff; border-radius: 25px; }
ul.my-account-popup { padding-bottom: 8px; }
.form-links button { border-radius: 25px; padding: 1px 45px; }
.com-heading h2 span {color: #17a598;}
#userform .form-links .btn-primary:hover {background: #7cb935 !important; color: #fff !important; }
#userform .form-links .btn-primary {border: none !important;}
.ab_plp {  background-repeat: no-repeat; background-size: cover; }
.platform b {color: #0d3966;}
.top-links ul.dropdown-menu li {display: flex;}
.top-links .dropdown-menu li span { width: 25px; text-align: left; }
.top-links .dropdown-menu li span i { font-size: 14px; margin-left: 0;width: 25px; text-align: left; }
.top-links .dropdown-menu li span svg { font-size: 14px; margin-left: 0;width: 20px; text-align: left; }
.top-links .dropdown-menu a { padding: 8px 15px; width: 100%; min-width: 140px; display: inline-block; font-size: 16px;}


.platform p {font-size: 17px;}
.platform { border: 2px solid #3ab4e7; padding: 15px; border-radius: 14px; box-shadow: 12px 12px 0px #3ab4e7; }
ul.meet_person {margin: 20px 0; list-style: none; padding: 0; display: flex; justify-content: space-around;}
ul.meet_person li img {border-radius: 50%; width: 80px;}
ul.meet_person li b {color: #053677; margin-top: 8px;}
.platform h2 { color: #0978a7; }
.what_we {padding: 80px 0;}
.what h2 { color:#0978a7; }
.what p {font-size: 17px;color: #000;}
.what { background: #fff; color: #3ab4e7; padding: 15px; border-radius: 25px; box-shadow: 12px 12px 0px #3ab4e7; border: 2px solid #3ab4e7; }

.vibe-section h5 { color: #0978a7; }
.vibe-section p { color: #333 !important; line-height: 23px; text-transform: capitalize; }
.vibe-section .shadow-sm { box-shadow: 6px 6px 0px #0978a7 !important; border-radius: 13px !important; border: 2px solid #0978a7; }
.vibe-section h2 {color:#fff;}
.vibe-section .phara { color: #fff !important; font-size: 17px; line-height: 27px; text-shadow: 0 2px BLACK; }
.vibe-section { background: url(../../images/bg_after.webp); background-repeat: no-repeat; padding-top: 140px !important; }

#scroll { bottom: 30px;}
.float_button_whatsapp{background-color: var(--primary-color); color: #fff; height: 52px; width: 52px; text-align: center; border-radius: 45px; line-height: 50px; font-size: 25px; position: fixed; right: 30px; bottom: 100px; z-index: 9999; border-color: #a9ff45;}
.float_button_whatsapp:hover{color: #fff !important; }
.home-banner .banner_search_form .fields_wrap{
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    align-items: center;
}
.home-banner .banner_search_form .fields_wrap .field { min-width: 170px; background: #fff; padding: 15px 20px; border-radius: 8px; min-height: 110px; display: flex; flex-direction: column; justify-content: center; }
.home-banner .banner_search_form .fields_wrap select,
.home-banner .banner_search_form .fields_wrap input{
    border: 0px;
    padding: 5px 0px;
    min-width: 120px;
}
.home-banner .banner_search_form .fields_wrap input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}
.home-banner .banner_search_form .fields_wrap input[type="date"] {
    appearance: none;
    -webkit-appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 10px center; 
    background-size: 18px;
    padding-right: 15px;
}
.home-banner .banner_search_form label { padding-left: 0px; color: #002538; margin-bottom: 5px; }
.home-slider 
.bod i {color: var(--secondary-color);}
.home-banner .banner_search_form .fields_wrap input[type="date"]:focus {outline: none; border: none;}
#side_cmp { padding: 12px; align-items: center; border: 3px solid #e5edf5; border-radius: 10px; background: #edf1fa; justify-content: center;}
#side_cmp a.add_to_wishlist {padding-left: 25px;}
#side_cmp .compare-button a.compare::after { background-image: none; content: "\f181" !important; font-size: 15px; font-weight: 600; font-family: Flaticon; }
#side_cmp .wishlist-button {margin-bottom: 0;}
#side_cmp .compare-button a.compare {padding-left: 25px;line-height: 18px;}
#side_cmp a.add_to_wishlist:after {color: red;}
#side_cmp a.add_to_wishlist:hover, #side_cmp a.compare:hover {color: #000 !important;}
#side_cmp a.add_to_wishlist, #side_cmp a.compare {font-size: 16px;}
.sidebar_right li.addtocart a:hover {background: var(--secondary-color) !important;}
.sidebar_right li.addtocart a {border-radius: 15px !important; background: var(--secondary-color) !important;}
.view_add { padding: 12px 25px; border-radius: 25px; }
.view_add:hover {color: #fff !important;}
.product-categories li.cat-item a { text-transform: capitalize; color: #000; }
.product-categories li.cat-item a.active {color: #245497;}
#sidebar .widget-title { margin-bottom: 0px !important; padding-bottom: 10px; color: #000; margin-bottom: 10px !important; }
.numdays input {border: 1px solid #ccc;}
.review_section h2.woocommerce-Reviews-title { font-weight: 800; font-size: 28px; color: var(--custom-color); margin-bottom: 20px; }
.review_section div#comments {margin-top: 0 !important;}
.review_section #comments .reating-area i { color: rgb(250, 196, 81);font-size: 13px; }
.review_section .single-comment { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; border-bottom: 1px solid rgba(0, 0, 0, 0.3); padding-bottom: 16px; margin-bottom: 20px; }
.review_section .single-comment .left-area { text-align: center; padding-right: 20px; margin-right: 20px; position: relative; }
.review_section .single-comment { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; border-bottom: 2px solid rgb(229 237 245); padding-bottom: 16px; margin-bottom: 20px; }
.review_section  .single-comment .left-area::before { position: absolute; content: ""; height: 45px; width:2px; background:rgb(237 242 248); right: 0px; top: 2%; }
.review_section .single-comment .left-area .cirle { width: 50px; height: 50px; line-height: 50px; text-align: center; font-size: 20px; border-radius: 50%; background-color: #17a598; color: #fff; box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1); }
.review_section  .single-comment .right-area { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
.review_section .single-comment .name { font-size: 18px; font-weight: 500; }
.review_section .stars { display: inline-block; }
.review_section li .single-comment .date { font-size: 14px; color: #143250; margin-bottom: 0px; }
.review_section .single-comment .right-area .comment-body p { font-size: 16px; line-height: 26px; }
.banner_search_form .search-btn { min-height: 110px; border-radius: 8px; width: 180px; border: none !important; }
.banner_search_form .search-btn:hover {background: #008ec9 !important; color: #fff !important; opacity: 1 !important;}

#sidebar .widget { margin-bottom: 35px; border-radius: 8px; }
.product-style-1 .product-title { padding: 20px 0; border-top: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; font-weight: 600 !important; text-align: center; }
.products-header { box-shadow: 0 2px 4px rgb(230 219 255 / 16%), 0 7px 13px -3px rgb(45 35 66 / 30%), inset 0 -3px 0 #d6d6e7; border: 1px solid #e9e9e9; border-radius: 7px; }
.woocommerce-ordering {margin-right: 0 !important;}
.product-style-1 a.compare.button { text-indent: 0 !important; width: auto !important; height: auto !important; padding: 5px 12px; font-size: 14px; border-radius: 25px; background: #fff !important;}
.product-style-1 a.compare.button:before, .product-style-1 a.compare.button:after {display: none;}
.product-style-1 .group_buttons { width: 44px; align-self: end; }

.product-style-1 .compare-button.active a.compare.button { background: #539a00 !important; color: #fff; }
.product-style-1 .compare-button.active a.compare.button:hover {color: #fff !important;}
.products .product-image img { min-height: 390px; object-fit: cover; }
#ajaxContent .product-image img { min-height: 390px; object-fit: cover; transition: 300ms ease-in-out; max-height: 390px; }
#ajaxContent .product-image {border-radius: 20px;}
.e-hover-image-zoom .product-wrapper .product-image { overflow: hidden; border-radius: 200px; }

.registration-form { padding: 30px; }
#registerform input { width: 100%; box-shadow: rgba(0, 0, 0, 0.05) 0.1rem 0.1rem 0.1rem; font-weight: 300; font-size: 1.1rem; color: rgb(106, 106, 106); margin-bottom: 0; border-radius: 5px; padding: 14px 13px; border: 1px solid var(--theme-gray-color); box-shadow: none; border-image: initial; height: auto; background: #f5f5f5 !important;}
#reg_frm { background-position: top; background-repeat: no-repeat;}
.registration-form .submit-btn {border-radius: 50px !important;}
.registration-form input[name="password_confirmation"] {margin-bottom: 0 !important;}
.coustom-categories-banner-1 .product-wrapper .product-info .product-title a {color: #fff !important;}
#login_frm {padding:0 0; height: 100vh;}
#login_frm .submit-btn {border-radius: 50px !important;min-height: 55px;}
.sign-in-form { padding: 50px; background-color: #ffffffa6; /*box-shadow: 0 2px 4px rgb(230 219 255 / 16%), 0 7px 13px -3px rgb(45 35 66 / 30%), inset 0 -3px 0 #d6d6e7; border-top: 1px solid #e5e5e5;*/ }
.social-links li a {background: #cf0000;}
.mybtn1 { border: none !important;}
.mybtn1:focus {background: #2795c4 !important; color: #fff !important; border: none !important;}
.mybtn1:hover {background: #2795c4 !important; color: #fff !important; border: none !important;}
.sign-in-form input {    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.05) 0.1rem 0.1rem 0.1rem;
    font-weight: 300;
    font-size: 1.1rem;
    color: rgb(106, 106, 106);
    margin-bottom: 0;
    border-radius: 5px;
    padding: 14px 13px;
    border: 1px solid var(--theme-gray-color);
    box-shadow: none;
    border-image: initial;
    height: auto;
    background: #f5f5f5 !important;}
    .sign-in-form input:focus {padding: 14px 13px;}
.sign-in-form h3 span {color:var(--secondary-color)}
.registration-form h3 span {color:var(--secondary-color)}
#loginform #sendOtpBtn {background: var(--secondary-color);}
#reg_us {background: var(--secondary-color); color: #fff; border: none;min-height: 55px;}
#sendOtpBtn {background: var(--secondary-color); color: #fff; border: none;}
#reg_us:hover, #sendOtpBtn:hover {background: #2795c4 !important;}
#login_frm .woocommerce { height: 100%; display: flex; align-items: center; }
#reg_frm .woocommerce{ height: 100%; display: flex; align-items: center; justify-content: center; }
.cust_img img {border-radius: 15px;}


.filter-box{
    width: 280px;
    border: 1px solid #ddd;
    padding: 15px;
    border-radius: 6px;
}

.filter-title{
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 15px;
}

.rating-option{
    display: flex;
    align-items: center;
    margin-bottom: 12px;
    cursor: pointer;
}

.rating-option input{
    margin-right: 10px;
}

.stars{
    color: #f4b400;
    margin-right: 5px;
}

.gray{
    color: #ccc;
}




/*--Gallery--*/
.magnific-img img {
    width: 100%;
    height: auto;
}

.magnific-img {
    display: inline-block;
    width: 32.3%;
}
a.image-popup-vertical-fit {
    cursor: -webkit-zoom-in;
}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.98;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}
.mfp-arrow-left:before {
    border-right: none !important;
}
.mfp-arrow-right:before {
    border-left: none !important;
}
button.mfp-arrow, .mfp-counter {
    opacity: 0 !important;
    transition: opacity 200ms ease-in, opacity 2000ms ease-out;
}
.mfp-container:hover button.mfp-arrow, .mfp-container:hover .mfp-counter{
	opacity: 1 !important;
}


/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.col-sm-3{
  width: 20%;
  float: left;
}
.col-sm-3 img {
  max-width: 100%;
  min-width: 100%;
  min-height: 200px;
  max-height: 200px;
  object-fit: cover;
}
.gallery_container .col-sm-3, .video_container .col-sm-3{
  margin: 10px 0;
}
.gallery_container, .video_container{
  margin: 10px 0;
  display: inline-block;
  width: 100%;
}
.video_container img + img{
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  max-width: 30px;
  max-height: 30px;
  min-width: 30px;
  min-height: 30px;
  z-index: 9;
}
a.lightbox::before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'fontAwesome';
    content: "\f00e";
    pointer-events: none;
    z-index: 9;
    transition: 0.4s;
}
a.lightbox:hover:before {
    opacity: 1;
}
.gallery_container a:after {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 15px;
    width: calc(100% - 30px);
    height: 100%;
    opacity: 0;
    background-color: rgba(69, 68, 68, 0.9);
    content: '';
    transition: 0.4s;
}
.gallery_container a:hover:after {
    opacity: 1;
}
.gallery_container a:after { position: absolute; top: 0; left: 0; margin-left: 0; width: 100%; height: 100%; opacity: 0; background-color:rgb(58 180 231 / 83%); content: ''; transition: 0.4s; border-radius: 20px; }
.gallery_container .card img {width: 100%;}
.gallery_container a.lightbox {border: none;}
.gallery_container .card {border: none !important;}
.top-links a.btn-primary {background: #88c442 !important;border: none !important;}
.top-links a.btn-secondary {background:#3ab4e7 !important;border: none !important;}
.top-links a.btn-primary:hover {background: #88c442 !important; color: #fff !important;border: none !important; }
.top-links a.btn-secondary:hover {background:#2795c4 !important; color: #fff !important;border: none !important;}
.cart-popup a.btn-primary {background: #88c442 !important;border: none !important;border-radius: 5px !important;}
.cart-popup a.btn-secondary {background:#3ab4e7 !important;border: none !important;border-radius: 5px !important;}
.cart-popup a.btn-primary:hover {background: #88c442 !important; color: #fff !important;border: none !important; }
.cart-popup a.btn-secondary:hover {background:#2795c4 !important; color: #fff !important;border: none !important;}
.navbar a.nav-link.active {color: #168ec1 !important;}
.bigbazar_widget_price_filter_list .btn-primary {background: #3ab4e7 !important; color: #fff !important; border: none;}
.bigbazar_widget_price_filter_list .btn-primary {border: none !important;}

#newUserOtpForm button.btn-primary {background:var(--secondary-color) !important;}
#newUserOtpForm button.btn-primary {background:#2795c4 !important; color: #fff !important;border: none !important;}